Page MenuHomePhabricator

Implement RDF mapping for Data Types
Closed, ResolvedPublic

Description

We need an RDF representation of data types. The description should contain at least the localized labels of the data type.


Version: unspecified
Severity: enhancement
Whiteboard: u=dev c=backend p=0

Details

Reference
bz51795

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 1:57 AM
bzimport set Reference to bz51795.
bzimport added a subscriber: Unknown Object (MLST).
daniel created this task.Jul 22 2013, 8:41 AM
Lydia_Pintscher removed a subscriber: Unknown Object (MLST).
Lydia_Pintscher removed a subscriber: Unknown Object (MLST).
Smalyshev set Security to None.

Needs review from us in during current sprint.

Needs review from us in during current sprint.

Change 191393 had a related patch set uploaded (by Legoktm):
Implement RDF export for items and RDF dumps (Turtle only for now)

https://gerrit.wikimedia.org/r/191393

Tobi_WMDE_SW closed this task as Resolved.Mar 13 2015, 11:39 AM
Tobi_WMDE_SW added a subscriber: Tobi_WMDE_SW.